#applicationscolumn  {
   min-height: 643px;
   width: 505px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 11px;
   margin-right: 0px;
   margin-top: 37px;
   margin-bottom: 14px;
}

#i1018applications  {
   margin-bottom: 16px;
   margin-top: 5px;
   margin-right: 0px;
   margin-left: 25px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 450px;
}

#heliostypecopy  {
   background-image: url(sg_applications_media/heliostypecopy.gif);
}

#editbutton a  {
   background-image: url(sg_applications_media/editbutton.gif);
}

#bluewave  {
   background-image: url(sg_applications_media/bluewave.gif);
}

#topdots  {
   background-image: url(sg_applications_media/topdots.gif);
}

#dots  {
   background-image: url(sg_applications_media/dots.gif);
}

